<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<center><a href=bingo.php>Forside</a> - <a href=opret_plade.php>Opret plade</a>
<?
$admins1 = array('Ejer', 'Webmaster', 'Bingo');
if(in_array($_SESSION[Rang], $admins1)){
print " - <a href=bingo_admin.php>Bingo admin</a>";
}?></center><hr>
</html>
</head>
</body>